This method checks whether a key is part of the hash

- « QuickHashIntStringHash::delete

- QuickHashIntStringHash::get »

- PHP Manual
- QuickHashIntStringHash
- This method checks whether a key is part of the hash

# QuickHashIntStringHash::exists

(PECL quickhash >= Unknown)

QuickHashIntStringHash::exists — This method checks whether a key is part of the hash

### Description

public QuickHashIntStringHash::exists(int `$key`): bool

This method checks whether an entry with the provided key exists in the hash.

### Parameters

`key`

  The key of the entry to check for whether it exists in the hash.

### Return Values

Returns `true` when the entry was found, or `false` when the entry is not found.